Section: extra-utils

Depends: coreutils, linux-pam, python-3, systemd

Depends [armel]: coreutils, linux-pam, systemd

Depends [armhf]: coreutils, linux-pam, systemd

Depends [i486]: coreutils, linux-pam, systemd

Depends [loongson2f]: coreutils, linux-pam, systemd

Depends [powerpc]: coreutils, linux-pam, systemd

Depends [ppc64]: coreutils, linux-pam, systemd

Depends [retro]: coreutils, linux-pam, systemd

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.36 (amd64/stable)

Also: 2.36 (ppc64el/stable)

Depends: file, libcap-ng, pcre2

libcap-ng 0.7.11 (amd64/stable)

  • libcap-ng.so.0

file 5.39 (amd64/stable)

  • libmagic.so.1

pcre2 10.34-1 (amd64/stable)

  • libpcre2-8.so.0

2.36 (loongson3/stable)

Depends: file, pcre2

file 5.38-1 (loongson3/stable)

  • libmagic.so.1

pcre2 10.34-1 (loongson3/stable)

  • libpcre2-8.so.0